h1
    {
    color:#1111ff;
    font-size:16pt;
    font-style:bold;
    }   
    
body
    {
    background-color:#eeeeee;
    color:black;
    }  
    
img
    {
    border:2pt;
    border-color:black;
    }
    
small
    {
    //color:black;
    font-size:9pt;
    }
    
big
    {
    color:black;
    font-size:30pt;
    }